import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsx("rect", {
      x: "6.4165",
      y: "6.41602",
      width: "15.1667",
      height: "15.1667",
      rx: "4.66667",
      fill: iconPrimary
    })
  });
};
export var viewBox = '0 0 28 28';